<ART ID="01739" PID="2001" JID="143" BPAGE="165" EPAGE="172" PII="S0218301311017399" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REEXAMINATION OF ASTROPHYSICAL RESONANCE-REACTION-RATE EQUATIONS FOR AN ISOLATED, NARROW RESONANCE</MTI>
<RTI>Reexamination of Astrophysical Resonance-Reaction-Rate Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. J.</FNM>
<SNM>HE</SNM>
<EAD>jianjunhe@impcas.ac.cn</EAD>
<X-REF REFID="S0218301311017399AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
<X-REF REFID="S0218301311017399AF002"></X-REF>
</AUT>
<AUT>
<FNM>L. Y.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
<X-REF REFID="S0218301311017399AF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
<X-REF REFID="S0218301311017399AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. W.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Q.</FNM>
<SNM>YU</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0218301311017399AF001"></X-REF>
</AUT>
<AFF ID="S0218301311017399AF001">Institute of Modern Physics, CAS, Nanchang Road 509, Lanzhou 730000, <CNY>China</CNY></AFF>
<AFF ID="S0218301311017399AF002">Graduate School of Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<AC>9 June 2010</AC>
</HIST>
<ABST>
<P>The well-known astrophysical resonant-reaction-rate (RRR) equations for an isolated narrow resonance induced by the charged particles have been reexamined. The validity of those assumptions used in deriving the classical analytic equations has been checked, and found that these analytic equations only hold for certain circumstances. It shows the customary definition of "narrow" is inappropriate or ambiguous in some sense, and it awakes us not to use those analytic equations without caution. As a suggestion, it is better to use the broad-resonance equation to calculate the RRR numerically even for a narrow resonance of a few keV width. The present conclusion may influence some work in which the classical narrow-resonant equations were used for calculating the RRRs, especially at low stellar temperatures for those previously defined "narrow" resonances.</P>
</ABST>
<KWDG>
<KWD>Nuclear reaction</KWD>
<KWD>nuclear astrophysics</KWD>
</KWDG>
</FRONT>
</ART>
